Error

two or more packages specified (libmeep-mpich2-8 libsane-extras)